@media screen and (max-width:1400px) {
    .dataTables_wrapper table.dataTable tbody tr td.sorting_1 {
        text-wrap-mode: nowrap;
    }

    .dataTables_wrapper {
        overflow: hidden;
        overflow-x: scroll;
        min-height:400px
    }

    .dataTables_wrapper::-webkit-scrollbar {
        height: 5px;
    }
}

@media screen and (max-width:992px) {
    .dash-apexcharts .chart-triple .chart-triple-content>div>span:nth-child(2) {
        font-size: 1.1rem;
        width: 100%;
        text-align: center;
    }

    .dash-apexcharts .chart-triple .chart-triple-content>span {
        font-size: .8rem !important;
        height: 40px;
    }

    .dash-apexcharts .chart-triple .chart-triple-content>div .chart-triple-icon>i {
        font-size: 1.3rem;
    }

    .dash-apexcharts .chart-triple {
        min-height: 180px;
        width: calc(33.3% - 1rem) !important;
        justify-content: end;
    }

    .dash-apexcharts .dataChart {
        width: 100%;
    }

    .dash-apexcharts .chartContainer {
        width: 100%;
    }

    section.dash-menu-sidebar {
        width: 24%;
    }

    section.main-section.sidebar-active {
        width: calc(100% - 27%);
    }

    .dash-apexcharts .chart-triple .chart-triple-content>div>span:nth-child(3) {
        font-size: .8rem;
        padding: .5rem .8rem;
    }

    .dash-apexcharts .chart-triple .chart-triple-content {
        gap: .5rem;
    }

    .dash-apexcharts .chart-triple .chart-triple-content>div {
        flex-wrap: wrap;
        gap: .5rem;
    }

    .dash-apexcharts .chart-triple .chart-triple-content>div .chart-triple-icon {
        left: 10%;
    }

    .dash-apexcharts .chart-triple {
        width: calc(50% - 1rem) !important;
    }

    .dash-apexcharts {
        justify-content: center;
    }

    .sidebar-list ul.sidebar-list-ul>li>a {
        font-size: .8rem;
    }

    .header-logo {
        width: 45%;
    }

    .header-container .header-left {
        width: 50%;
    }

    .header-menu-icon {
        width: 50px;
    }

    .sidebar-list ul.sidebar-list-ul>li .sidebar-collapse ul.sidebar-list-submenu>li>a {
        font-size: .75rem;
    }

    .sidebar-list {
        padding-top: .5rem;
    }

    .cat-wrap-file-card .cat-wrap-file-card-image>img {
        width: 100%;
    }

    .cat-wrap-file-card .cat-wrap-file-card-image .cat-wrap-file-icons .cat-image-add-icon {
        right: 5%;
    }

    .cat-wrap-file-card .cat-wrap-file-card-image .cat-wrap-file-icons .cat-image-remove-icon {
        right: 5%;
    }

    .category-card-wrapper .category-card-left {
        width: calc(30% - 1rem);
    }

    .category-card-wrapper .category-card-right {
        width: calc(70% - 1rem);
    }

    .dash-wrap-file-card .dash-wrap-file-card-image>img {
        width: 100%;
    }
    
    .dash-wrap-file-card .dash-wrap-file-card-image .dash-wrap-file-icons .dash-image-add-icon {
        right: 5%;
    }
    
    .dash-wrap-file-card .dash-wrap-file-card-image .dash-wrap-file-icons .dash-image-remove-icon {
        right: 5%;
    }
    
    .dash-card-wrapper .dash-card-left {
        width: calc(30% - 1rem) !important;
    }
    
    .dash-card-wrapper .dash-card-right {
        width: calc(70% - 1rem) !important;
    }
    
    .picker .pc-select {
        max-width: 100%;
        min-width: 100%;
    }
    
    .dash-card-wrap .dash-wrap-content .form-groups .form-group .picker .pc-select span.pc-element {
        font-size: .65rem;
    }

    .dashboard-design .dash-card-wrapper .dash-card-right {
        width: 100% !important;
    }
}

@media screen and (max-width: 769px) {
    .dash-apexcharts .chart-triple {
        width: 100% !important;
    }

    section.dash-menu-sidebar {
        width: 30%;
    }

    section.main-section.sidebar-active {
        width: calc(100% - 33%);
    }

    .dataTables_wrapper table.dataTable tbody tr td .progress {
        height: 7px;
    }

    .dataTables_wrapper table.dataTable tbody tr td {
        font-size: .75rem;
    }

    .dash-apexcharts .chartContainer>span {
        font-size: .85rem !important;
    }


    section.main-section {
        width: 95%;
    }

    .dash-apexcharts .chart-triple .chart-triple-content>div .chart-triple-icon {
        left: 5%;
    }

    .dash-apexcharts .chart-triple .chart-triple-content>div .chart-triple-icon>i {
        font-size: 1.5rem;
    }


    .category-card-wrapper .category-card-left {
        width: calc(45% - 1rem);
    }

    .category-card-wrapper .category-card-right {
        width: calc(55% - 1rem);
    }

    section.main-section.sidebar-active .category-card-wrapper {
        flex-direction: column;
    }

    section.main-section.sidebar-active .category-card-wrapper .category-card-left {
        width: 100%;
    }

    section.main-section.sidebar-active .category-card-wrapper .category-card-right {
        width: 100%;
    }

    .dash-card-wrapper .dash-card-left {
        width: calc(45% - 1rem);
    }
    
    .dash-card-wrapper .dash-card-right {
        width: calc(55% - 1rem);
    }
    
    section.main-section.sidebar-active .dash-card-left {
        width: 100% !important;
    }
    
    section.main-section.sidebar-active .dash-card-wrapper {
        flex-direction: column;
    }
    
    section.main-section.sidebar-active .dash-card-right {
        width: 100% !important;
    }

    .dash-card-wrap .dash-wrap-content select.form-select {
        font-size: .7rem;
        padding: .5rem 1rem;
    }
    
    .dash-card-wrap .dash-wrap-content .form-groups .form-group .form-control {
        font-size: .65rem;
        padding: .5rem 1rem;
        width: 100% !important;
    }
    
    .dash-card-wrap {
        padding: 1.5rem;
    }

    .dataTables_wrapper table.dataTable tr th {
        width: 150px !important;
        text-wrap-mode: nowrap;
        padding-right: 1.5rem;
    }
    
    .dataTables_wrapper .dataTables_filter {
    }
    
    .dataTables_wrapper .dataTables_filter>label {
        display: flex;
        align-items: center;
    }
    
    .dataTables_wrapper .d-flex {
        width: 100%;
        flex-direction: column;
        align-items: flex-end !important;
        gap: 1rem;
    }

    .dashboard-home .dataTables_wrapper table.dataTable tbody tr td:last-child {
        align-items: flex-start !important;
    }

  
    
    
}

@media screen and (max-width: 600px) {
    section.dash-menu-sidebar {
        width: 230px;
        transition: left 0.3s ease; /* Kaydırma animasyonu */
        position: absolute;
    }

    section.main-section.sidebar-active {
        width: 100%;
        left: 230px;
    }

    .dashboard {
        width: 100% !important;
    }
    
    section.main-section.sidebar-active .dashboard {
        width: 95% !important;
    }

    section.main-section.sidebar-active .dashboard-home {
        width: 95% !important;
    }

    .sidebar-list {
        padding-left: .8rem;
        width: 100%;
        display: flex;
    }

    .sidebar-list ul.sidebar-list-ul>li>a {
        font-size: .85rem;
    }

    .sidebar-list ul.sidebar-list-ul>li>a>i {
        font-size: 1rem;
    }

    .header-container .header-left {
        width: 80%;
        gap: .5rem;
    }

    .header-logo>a>img {
        width: 100px;
    }

    .header-search {
        width: 52%;
    }

    .header-search .search-inputs {
        padding: .4rem;
        padding-left: 1rem;
    }

    .header-menu-icon {
        margin-right: .5rem;
    }

    section.main-section {
        width: 92%;
        position: relative;
        transition: none;
        left: 0;
    }

    .sidebar-list ul.sidebar-list-ul>li .sidebar-collapse ul.sidebar-list-submenu>li>a {
        font-size: .8rem;
    }

    section.main-section.sidebar-active {}

    section.body-section {
        overflow-x: scroll;
        justify-content: unset;
        position: relative;
    }

    .sidebar-list ul.sidebar-list-ul>li {}

    .sidebar-list ul.sidebar-list-ul {
        width: 100%;
    }

    .dataTables_wrapper table.dataTable tr th {
        text-wrap-mode: nowrap;
        font-size: .65rem;
    }

    .dataTables_wrapper .dataTables_filter {
        text-align: end;
    }

    .category-card-wrapper {
        flex-wrap: wrap;
    }

    .category-card-wrapper .category-card-left {
        width: 100%;
        /* flex-direction: unset; */
        flex-wrap: wrap;
    }

    .category-card-wrapper .category-card-right {
        width: 100%;
    }

    .cat-wrap-file-card .cat-wrap-file-card-image>img {
        width: 150px;
    }

    .cat-wrap-file-card {
        align-items: center;
    }

    .cat-wrap-file-card .cat-wrap-file-card-image {
        width: fit-content;
    }


    .cat-wrap-file-card .cat-wrap-file-card-image .cat-wrap-file-icons .cat-image-add-icon {
        right: 0;
    }

    .cat-wrap-file-card .cat-wrap-file-card-image .cat-wrap-file-icons .cat-image-remove-icon {
        right: 0;
    }

    .dash-card-wrapper {
        flex-wrap: wrap;
    }
    
    .dash-card-wrapper .dash-card-left {
        width: 100% !important;
        flex-wrap: wrap;
    }
    
    .dash-card-wrapper .dash-card-right {
        width: 100% !important;
    }
    
    .dash-wrap-file-card .dash-wrap-file-card-image>img {
        width: 150px;
    }
    
    .dash-wrap-file-card {
        align-items: center;
    }
    
    .dash-wrap-file-card .dash-wrap-file-card-image {
        width: fit-content;
    }
    
    .dash-wrap-file-card .dash-wrap-file-card-image .dash-wrap-file-icons .dash-image-add-icon {
        right: 0;
    }
    
    .dash-wrap-file-card .dash-wrap-file-card-image .dash-wrap-file-icons .dash-image-remove-icon {
        right: 0;
    }
    
    .product-images-file .dropzone .product-images-file-message {
        font-size: .75rem;
    }

    .ts-wrapper.multi .ts-control>div {
        font-size: .8rem;
    }

    .banner-image > img {
        width: 75px !important;
    }

    .dash-set-card-wrap > * {
        width: 50%;
    }
    
    
    .dash-set-card-wrap .dash-wrap-file-card-image > img {
        width: 90px;
    }

    .settings-table .nav-tabs .nav-link {
        font-size: .8rem;
    }
}